body, html, h1, h2, h3, h4, h5, h6, p, li, a {
	font-family: 'helvetica';
	font-weight:normal; 
	color:#1D1D1B;
	font-weight:300;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
}

p {
	font-weight:300;
}

header {
	background:#ececec;
    width: 100%;
}

#site-title {
	background:#000;
	color:#fff;
	width:30%;
	float:left;
}

#site-title h2 {
	margin:0 !important;	
	font-size:20px;
	color:#fff;
	text-transform: uppercase;
	font-weight:300;
	padding:20px 15px;
}

#site-title h2 span {
	font-weight:bold;
}

#top-nav {
	width:100%;
}

#top-nav .grid-container {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	padding: 0;
}

#top-nav img {
	width:30px;
}

nav ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-end;
}

nav li {
	margin-right: .9375rem;
}

nav li a {
	text-transform: uppercase;
    font-weight: 300;
    text-decoration: none;
    line-height: 70px;
    padding-bottom: 21px;
    border-bottom: 5px solid #ececec;
}

nav li a:hover {
	border-bottom:5px solid #6F6F6E;
}

/* Homepage */

#intro {
	text-align: center;
	padding:50px 0;
	background:#4A5055;
	color:#fff !important;
}

#intro a {
	color:#fff !important;
}

#intro h1 {
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	font-size:24px;
	text-transform: uppercase;
	font-weight:900;
	padding:10px 0;
	color:#fff;
}

#intro p {
	color:#fff;
}

.home #intro {
	background:#fff !important;
	color:#1D1D1B;
}

.home #intro h1 {
	border-top:1px solid #dadada !important;
	border-bottom:1px solid #dadada !important;
	color:#1D1D1B;
}

.home #intro p, .home #intro a {
	color:#1D1D1B !important;
}

#boxes h2 {
	font-weight:200;
	text-transform: uppercase;
	font-size:20px;
}

#boxes img {
	width: 100%;
}

#boxes .button {
	background:#DBDDDE;
	color:#1D1D1B;
	display: inline-block;
	text-transform: uppercase;
	padding:10px 15px;
	font-weight:200;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#boxes .button:hover {
	background:#1D1D1B;
	color:#fff;
}

.button:hover {
	cursor:pointer;
}

#information {
	background:url('../img/information.jpg') no-repeat center center;
	background-size:cover;
	position:relative;
}

#filter {
	background: rgba(0, 0, 0, 0.5);
	position:relative;
	width:100%;
	height:100%;
}

#information p {
	color:#fff;
	text-transform: uppercase;
	text-align: center;	
}

.info-box {
	height:200px;
	position: relative;
	padding: 5px;
}

#filter .grid-x .cell:nth-child(6) .info-box {
	border-right:none !important;
}

.info-box p {
	position: relative;
	top: 50%;
	transform: translateY(-90%);
	margin:0;
}

@media (min-width:640px) {
	.info-box {
		border-right:1px solid #a0a0a0;
	}
}

@media (max-width:639px) {
	.info-box {
		border-bottom:1px solid #a0a0a0;
		height: 100px;
	}

	.info-box p {
		transform: translateY(-50%);
	}
}

#boxes {
	background-color: #ececec;
	padding:30px 0;
}

footer {
	padding:20px 0 50px 0;
	background-color: #232323;
}

footer p, footer a {
	color:#9D9C9C;
	text-decoration: none;
	font-weight: 300 !important;
}

footer a:hover {
	text-decoration: underline;
	color:#fff;
}

footer .button {
	float:left;
	border:1px solid #fff;
	display: inline-block;
	padding:10px 15px;
	background:none !important;
	text-decoration: none;
	margin:5px 0 0 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

footer .button:hover {
	background:#fff !important;
	color:#232323;
	text-decoration: none;
}

#footer-cta {
	background:#4A5055;
	padding:40px 0;
}

#footer-cta h3, #footer-cta p {
	color:#fff !important;
}

blockquote {
	font-size:24px !important;
	line-height:30px !important;
	margin-left:0 !important;
	padding-left:0 !important;
}

blockquote p {
	font-family: 'Times New Roman' !important;
}

.top-right p {
	float:left;
	color:#737373;
}

.top-right a {
	text-decoration: none;
}

#top-walkthrough {
	margin-left:20px;
}

#social {
	float:left;
	margin: .9375rem .6875rem;
	display: flex;
}

#social > div.social-icon {
	margin-left: .25rem;
	margin-right: .25rem;
}

#social .fab {
	background:#000;
	color:#fff;
	/* margin:0 0 0 7px; */
	height:25px;
	width:25px;
	text-align: center;
	line-height: 25px;
}

#footer-social .fab {
	float:right;
	background:#000;
	color:#fff;
	margin:0 0 0 7px;
	height:25px;
	width:25px;
	text-align: center;
	line-height: 25px;
}

@media (max-width: 639px) {
	#social {
		margin: .9375rem 0;
		display: flex;
	}

	#social > div.social-icon {
		margin-left: .9375rem;
		margin-right: .9375rem;
	}

	#social .fab {
		height: 40px;
	    width: 40px;
	    line-height: 40px;
	    font-size: 30px;
	}
}

.title h2 {
	text-align: center;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.conferencerooms .cell.medium-6.large-6 {
	padding:20px;
}

ul a {
	list-style: none;
}

#walkthrough {
	color:#fff;
	float:left;
	margin-right:40px;
}

.navbar a {
	 list-style-type: none;
    display: inline-block;
    padding: 5px 19px;
    color: black;
    font-size: 18px;
    cursor: pointer;
    text-decoration: none;
}
     
.background-img{
    width:100%;
	height:807px;
	background-size:cover;
	background-image: url("../img/front-page.jpg");
}

.background-grey {
	background:#E9ECEC;
	padding-top:50px;
	padding-bottom:50px;
	display:block;
	width:100%;
}

.background-white {
	background:#fff;
	padding-top:50px;
	padding-bottom:50px;
	display:block;
	width:100%;
}

#conference p {
	text-align: center;
}

#conference h2{
	text-align: center;
}


#conference{
	padding: 30px;
    text-align: center;
    color: white;
    background-color: #484848;
}


.border{
	border: 1px bold white;
}



.button{
	text-decoration: none;
    color: white;
    padding: 16px 20px 16px 20px;
    background-color:#3a3636;
    display: inline-block;
}

#room{
	background-color: #EAEAE7;
}




#room2{
	background-color: #EAEAE7;
}


#room5{
	background-color: #EAEAE7;
}




#room7 {
	background-color: #EAEAE7;
}

.corporateboxes .cell.medium-6.large-6{
	padding:20px;
}

#corporate {
	padding:30px;
	text-align: center;
	color:white;
	background-color:#484848;
}

#intro .button {
	display:inline-block;
}

#contact {
	padding:50px 0;
}

#privacy {
	padding:30px 0;
}

#contact a {
	text-decoration: none;
}

#contact a:hover {
	text-decoration: underline;
}

@media only screen and (max-width: 639px) {

	#site-title {
		width:100% !important;
	}

}



@charset "UTF-8";

#slider {
	display:none;
}

.heroSlider {
	width:100%;
	height: 400px;
	max-height:600px;
	overflow: hidden;
}

.slick-list,.slick-track {
	height:100%;
}

.heroSlider .slide {
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	margin-bottom:2em;
}

/* .heroSlider span {
	position:absolute;
	left:0;
	background: rgba(55,55,55, 0.5);
	width:30%;
	height:100%;
	padding:20px 50px;
}

.slide-text {
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	width: 100%;
    max-width: 1000px;
    padding:20px;
} */

.heroSlider h2 {
	font-size: 24px;
	line-height:34px;
	color:#fff!important;
	margin:0;
	font-weight:400;
	text-transform: uppercase;
	font-weight:bold;
}

.heroSlider p {
	text-transform: uppercase;
	color:#fff;
}

.heroSlider h3 {
	font-size:30px!important;
	line-height:40px!important;
	color:#fff!important;
	text-align:center;
	margin:0 0 40px!important;
}

.heroSlider a {
	text-align:center;
	border-color:#01669E!important;
	background:#01669E!important;
	padding:15px 25px;
	text-decoration:none;
	color:#fff;
	font-size:18px;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

.heroSlider a:hover {
	color:#01669E;
	background:#fff!important;
	border-color:#fff!important;
}

/* Slider */
.slick-slider {
	position:relative;
	display:block;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-webkit-touch-callout:none;
	-khtml-user-select:none;
	-ms-touch-action:pan-y;
	touch-action:pan-y;
	-webkit-tap-highlight-color:transparent;
}

.slick-list {
	position:relative;
	display:block;
	overflow:hidden;
	margin:0;
	padding:0;
}

.slick-list:focus {
	outline:none;
}

.slick-list.dragging {
	cursor:pointer;
	cursor:hand;
}

.slick-slider .slick-track,.slick-slider .slick-list {
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
}

.slick-track {
	position:relative;
	top:0;
	left:0;
	display:block;
}

.slick-track:before,.slick-track:after {
	display:table;
	content:'';
}

.slick-track:after {
	clear:both;
}

.slick-loading .slick-track {
	visibility:hidden;
}

.slick-slide {
	display:none;
	float:left;
	height:100%;
	min-height:1px;
}

[dir='rtl'] .slick-slide {
	float:right;
}

.slick-slide img {
	display:block;
}

.slick-slide.slick-loading img {
	display:none;
}

.slick-slide.dragging img {
	pointer-events:none;
}

.slick-initialized .slick-slide {
	display:block;
}

.slick-loading .slick-slide {
	visibility:hidden;
}

.slick-vertical .slick-slide {
	display:block;
	height:auto;
	border:1px solid transparent;
}

/* Slider */
.slick-loading .slick-list {
	background:#fff url(./ajax-loader.gif) center center no-repeat;
}

/* Icons */
@font-face {
	font-family:'slick';
	font-weight:400;
	font-style:normal;
	src:url(./fonts/slick.eot);
	src:url(./fonts/slick.eot?#iefix) format("embedded-opentype)","url(./fonts/slick.woff") format("woff)","url(./fonts/slick.ttf") format("truetype)","url(./fonts/slick.svg#slick") format("svg");
}

/* Arrows */
.slick-prev,.slick-next {
	font-size:0;
	line-height:0;
	position:absolute;
	top:45%;
	display:block;
	width:100px;
	height:100px;
	margin-top:-40px;
	padding:0;
	cursor:pointer;
	color:#FFF;
	border:none;
	outline:none;
	background:transparent;
}

.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before {
	opacity:1;
}

.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before {
	opacity:.25;
}

.slick-prev {
	background:url(../img/left-arrow.svg) center left 60px no-repeat rgba(211,211,211,0.5);
	border-top-right-radius:50%;
	border-bottom-right-radius:50%;
	left:-50px;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}

.slick-prev:hover {
	background:url(../img/left-arrow.svg) center left 60px no-repeat #01669E;
}

[dir='rtl'] .slick-prev {
	right:-25px;
	left:auto;
}

.slick-prev:before {
	content:'←';
}

[dir='rtl'] .slick-prev:before {
	content:'→';
}

.slick-next {
	background:url(../img/right-arrow.svg) center right 60px no-repeat rgba(211,211,211,0.5);
	border-top-left-radius:50%;
	border-bottom-left-radius:50%;
	right:-50px;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}

.slick-next:hover {
	background:url(../img/right-arrow.svg) center right 60px no-repeat #01669E;
}

[dir='rtl'] .slick-next {
	right:auto;
	left:-25px;
}

.slick-next:before {
	content:'→';
}

[dir='rtl'] .slick-next:before {
	content:'←';
}

/* Dots */

.slick-dots {
	position:relative;
	bottom:50px!important;
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}

.slick-dots li {
	position:relative;
	display:inline-block;
	width:20px;
	height:20px;
	margin:0 5px;
	padding:0;
	cursor:pointer;
}

.slick-dots li button {
	font-size:0;
	line-height:0;
	display:block;
	width:20px;
	height:20px;
	padding:5px;
	cursor:pointer;
	color:transparent;
	border:0;
	outline:none;
	background:transparent;
}

.slick-dots li button:hover,.slick-dots li button:focus {
	outline:none;
}

.slick-dots li button:hover:before,.slick-dots li button:focus:before {
	opacity:1;
}

.slick-dots li button:before {
	font-family:'slick';
	font-size:14px;
	line-height:20px;
	position:absolute;
	top:0;
	left:0;
	width:20px;
	height:20px;
	text-align:center;
	opacity:1;
	color:#fff;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

.slick-dots li.slick-active button:before {
	opacity:1;
	color:#000;
}

#gallery {
	padding-top:30px;
}

#gallery img {
	margin-bottom:30px;
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #4A5055;
  opacity: 0.9;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: #fff;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #fff;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 1; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #fff; /*#3F3F3F; */}

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #fff; /*#3F3F3F;*/
    }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
   /* box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);*/
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    /*box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);*/
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }
 }

@media all and (max-width: 900px) {
	.mfp-arrow {
		-webkit-transform: scale(0.75);
		transform: scale(0.75); 
	}

	.mfp-arrow-left {
		-webkit-transform-origin: 0;
		transform-origin: 0; 
	}

	.mfp-arrow-right {
		-webkit-transform-origin: 100%;
		transform-origin: 100%; 
	}

	.mfp-container {
		padding-left: 6px;
		padding-right: 6px; 
	}

	.mfp-ie7 .mfp-img {
		padding: 0; 
	}

	.mfp-ie7 .mfp-bottom-bar {
		width: 600px;
		left: 50%;
		margin-left: -300px;
		margin-top: 5px;
		padding-bottom: 5px; 
	}

	.mfp-ie7 .mfp-container {
		padding: 0; 
	}

	.mfp-ie7 .mfp-content {
		padding-top: 44px; 
	}

	.mfp-ie7 .mfp-close {
		top: 0;
		right: 0;
		padding-top: 0; 
	}
}




header .grid-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    padding:0;
}

.heroSlider .slide .grid-container {
    height: 100%;
    padding: 0;
}

div#site-title {
    position: relative;
    width: 30%;
}

div#site-title::before {
    content:'';
    position: absolute;
    top:0;
    right: 100%;
    background-color: #000;
    width:calc(((100vw - 85rem - 17px) / 2) + .9375rem);
    min-width: .9375rem;
    height: 100%;
}

div#site-title a {
    text-decoration:none;
}

.slide-text {
    padding: .9375rem;
    height: 100%;
    width: 30%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    position: relative;
}

.slide-text::before {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: calc(100% + .9375rem);
    content: '';
    background-color: rgba(55,55,55, 0.5);
    z-index: -1;
}

@media (min-width:1360px) {
    .slide-text::before {
        width: calc(((100vw - 17px - 85rem + 1.875rem) / 2) + 100%);
        min-width: calc(100% + .9375rem);
    }
}

@media (min-width: 800px) {
	header nav {
		display: block !important;
	}
}

@media (max-width:799px) {
	div#hamburger {
		display: block;
		width: 40px;
		height:30px;
		position:relative;
		margin:  20px;
	}

	div#hamburger > span {
		background-color: #fff;
		content: '';
		width: 100%;
		position: absolute;
		height: 0;
		left: 0;
		border: 2px solid black;
		border-radius: 1px;
		-webkit-transition: .2s;
		-o-transition: .2s;
		transition: .2s;
		-webkit-transform-origin: center center;
		-ms-transform-origin: center center;
		transform-origin: center center;
	}

	div#hamburger > span:nth-of-type(1) {
		top: 0;
	}

	div#hamburger > span:nth-of-type(2) {
		top: calc(50% - 2px);
	}

	div#hamburger > span:nth-of-type(3) {
		bottom: 0;
	}

	div#hamburger.active span {
        top: 50%;
        transform: translateY(-50%) rotateY(90deg);
    }

    div#hamburger.active span:first-child {
        transform: translateY(-50%) rotateZ(-45deg);
    }

    div#hamburger.active span:last-child {
        transform: translateY(-50%) rotateZ(45deg);
    }

    header {
		position: relative;
        overflow: visible;
	}

    header nav {
        position: absolute;
        top: 100%;
        right: 0;
        background-color: #ececec;
        color: #000000;
        z-index: 100;
        display: none;
    }

    header nav ul {
    	display: flex;
        flex-flow: column nowrap;
        text-align: right;
    }

    header nav li {
    	margin: 0
    }

    header nav li a {
    	display:block;
    	padding: 20px;
    	line-height: normal;	
    }

    div#site-title
}

@media (max-width:639px) {
	#top-nav .grid-container {
		justify-content: center;
	}

    header nav {
        width: 100%;
    }

    header nav li a {
    	width: 100%;
    	text-align: center;	
    }

    #boxes {
    	text-align: center;
    }

    header .grid-container {
        justify-content:center;
        text-align: center;
    }

    .heroSlider .slide-text {
        width: calc(100% + .9375rem);
        
    }
}

#boxes .cell {
    display: flex;
    flex-flow: column;
    padding-top: 20px;
}

#boxes .cell :nth-last-child(2) {
	flex-grow: 1;
	margin: 0;
}

.slick-dots li:only-child {
    display: none;
}

#map {
	margin-top:30px;
}